<Editor::Properties::BsOptions
  @property="min-vh"
  @onChange={{@onChange}}
  @options={{@options}}
  @size={{@size}}
  @allOptions={{array "default" "15" "20" "25" "30" "40" "50" "60" "70" "75" "80" "90" "100"}}
  ...attributes
/>